* {
    transition: background-color 300ms ease, color 300ms ease;
}
*:focus {
    outline: none;
}
html, body {
    color: rgba(33, 37, 41, 1);
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
    font-size: 16px;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    background-image: linear-gradient(#FFF, #fff,#D4EAF9,#fff);

}
header {
  /*background-color: rgba(247, 248, 249, 1);*/
  padding: .4rem 0 0;
}
.container {
  background-image: url('../img/invoice.webp');
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.menu {
    padding: .4rem 2rem;
}
header ul {
    border-bottom: 1px solid rgba(242, 242, 242, 1);
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: right;
}
header li {
    display: inline-block;
}
header li a {
    border-radius: 5px;
    /*color: rgba(0, 0, 0, .5);*/
    display: block;
    height: 84px;
    text-decoration: none;
}
header li.menu-item a {
    border-radius: 5px;
    margin: 5px 0;
    height: 38px;
    line-height: 36px;
    padding: .4rem .65rem;
    text-align: center;
    /*color: #4105b9;;*/

}
header li.menu-item a:hover,
header li.menu-item a:focus {
  background-color: rgb(166, 223, 253);
color: rgb(1, 41, 112);
}
header .logo {
    float: left;
    height: 84px;
    padding: .4rem .5rem;
    box-shadow: 0 0px 0 0 rgb(164, 220, 252), 0 0 20px 0 rgb(241, 245, 252);
margin: 0.1rem;
}
header .menu-toggle {
    display: none;
    float: right;
    font-size: 2rem;
    font-weight: bold;
}
header .menu-toggle button {
    background-color: rgb(182, 158, 245);
    border: none;
    border-radius: 3px;
    color: rgba(255, 255, 255, 1);
    cursor: pointer;
    font: inherit;
    font-size: 1.3rem;
    height: 36px;
    padding: 0;
    margin: 11px 0;
    overflow: visible;
    width: 40px;
}
header .menu-toggle button:hover,
header .menu-toggle button:focus {
    background-color: rgb(163, 220, 252);
    color: rgba(255, 255, 255, .8);
}
header .heroe {
    margin: 0 auto;
    max-width: 1100px;
    padding: 1rem 1.75rem 1.75rem 1.75rem;

}
header .heroe h1 {
    font-size: 2.5rem;
    font-weight: 500;
    color:#fff;
}
header .heroe h2 {
    font-size: 1.5rem;
    font-weight: 300;
    color:#fff;

}
section {
    margin: 0 auto;
    max-width: 1100px;
    padding: 2.5rem 1.75rem 3.5rem 1.75rem;
}
section h1 {
    margin-bottom: 2.5rem;
}
section h2 {
    font-size: 120%;
    line-height: 2.5rem;
    padding-top: 1.5rem;
}
section pre {
    background-color: rgba(247, 248, 249, 1);
    border: 1px solid rgba(242, 242, 242, 1);
    display: block;
    font-size: .9rem;
    margin: 2rem 0;
    padding: 1rem 1.5rem;
    white-space: pre-wrap;
    word-break: break-all;
}
section code {
    display: block;
}
section a {
    color: rgba(221, 72, 20, 1);
}
section svg {
    margin-bottom: -5px;
    margin-right: 5px;
    width: 25px;
}
.further {
    background-color: rgba(247, 248, 249, 1);
    border-bottom: 1px solid rgba(242, 242, 242, 1);
    border-top: 1px solid rgba(242, 242, 242, 1);
}
.further h2:first-of-type {
    padding-top: 0;
}
footer {
    background-color: #4B0082;/*rgba(221, 72, 20, .8);*/
    text-align: center;
}
footer .environment {
    color: rgba(255, 255, 255, 1);
    padding: 2rem 1.75rem;
}
footer .copyrights {
    background-color: rgba(62, 62, 62, 1);
    color: rgba(200, 200, 200, 1);
    padding: .25rem 1.75rem;
}
.btn {
  border-radius: 25px;
}
.white{
  color: white;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 1.4rem;
  border: 2px solid #fff;
}
.searchdiv {
  padding: 5px;
  padding-top: 10px;
}
.selectcls {
  padding: 10px;
  height: 45px;
  border: 2px solid #F9F8FA;
  width: 100%;
  background-color: #fff;
}
.search {
  padding: 10px;
  height: 45px;
  border: 2px solid #F9F8FA;
  width: 100%;
  background-color: #fff;
}
.search-btn{
  border: 2px solid #F9F8FA;
  padding: 10px;
  height: 45px;
  background-color: #bf69ff;
  width: 100%;
  color:#fff;
}
.serchrow > *{
  padding-right:0;
padding-left: 0;
}
.yellow{
  color: #ffc107;

}
.text-muted{
  font-size: 1.075em;
}
.card {
  border: #bf69ff;
  border-width: 2px;
  border-style: solid;
  height: 100%;
}
.btn-viewmore{
  border-radius: 25px;
  border-color: #e0f0fb;
  background: #cd8aff;
  color: white;
  padding-left: 10px;
  padding-right: 10px;
}
.text-right{
  text-align: right;
}
.col,.col-sm-4 {
  padding-bottom: 10px;
}
.col-sm-12 {
  padding-bottom: 10px;
}
.col-sm-6{
  padding-bottom: 10px;
}
.contain {
  padding: 10px;
  background-color: #e9ecef;
}
.link-cls {
  style: none;
  text-decoration: none;
  color: antiquewhite;

}
@media (max-width: 629px) {
    header ul {
        padding: 0;
    }
    header .menu-toggle {
        padding: 0 1rem;
    }
    header .menu-item {
        background-color: rgba(244, 245, 246, 1);
        border-top: 1px solid rgba(242, 242, 242, 1);
        margin: 0 15px;
        width: calc(100% - 30px);
    }
    header .menu-toggle {
        display: block;
    }
    header .hidden {
        display: none;
    }
    header li.menu-item a {
        background-color: rgb(182, 232, 248);
    }
    header li.menu-item a:hover,
    header li.menu-item a:focus {
        background-color: rgba(221, 72, 20, .7);
        color: rgba(255, 255, 255, .8);
    }
    .card{
        height:auto;
    }
}
a {
  color: #4154f1;
  text-decoration: none;
}
.card-title {
  padding: 5px 0 15px 0;
    padding-bottom: 15px;
  font-size: 18px;
  font-weight: 500;
  color: #012970;
  font-family: "Poppins", sans-serif;
}
.logo span {
  font-size: 26px;
  font-weight: 700;
  color: #012970;
  font-family: "Nunito", sans-serif;
}
.title2{
  font-size: 36px;
  font-weight: 700;
  color: #012970;
  font-family: "Nunito", sans-serif;
}
.title3{
  font-size: 38px;
  font-weight: 700;
  color: #663f29;
  font-family: "Nunito", sans-serif;
}

.web-button{
  background-color: #b69ef5;
  border: #a3dcfc 2px solid;
  padding: 10px;
}
.web-download{
  background-color: #4609e7;
  border: #a3dcfc 2px solid;
  padding: 10px;
}
.web-button2{
  background-color: #fff;
  border: #a3dcfc 2px solid;
  color: #b69ef5;
  padding: 10px;
}
.btn:hover {
  color: var(--bs-btn-hover-color);
  background-color: #a3dcfc;
  border-color: #a3dcfc;
}

.web-list {
  text-decoration: none;
  list-style-type: none;
  font-size: 18px;
  color: #504f53;
}
.bi-arrow-right-circle-fill {
  color: green;
  padding: 10px;
  font-size: 20px;
}
.bi-check-lg{
  color: blue;
  padding: 10px;
  font-size: 20px;
}
.package-title {
  font-size: 22px;
  text-align: center;
  font-weight: 700 !important;
  padding: 0;
}
.month {
  font-weight: 500 !important;
}
.package-price {
  font-size: 28px;
  color: #ec612b !important;
  font-weight: 700 !important;
  text-align: center;
}

.package-p {
  text-align: center;
}
.save{
  color:blue;
}
.card-row {
  display: flex; /* equal height of the children */
}
.signin a{
  font-size: 28px;
  color: #012970;
  font-weight: 700 !important;
  text-shadow: 1px 1px 2px #a3dcfe, 0 0 1em #b4a7f6, 0 0 0.2em #b4a7f6;
}

.support-img{
  float: left;
  border-radius: 0% 50% 0% 50% / 50% 50% 90% 90%;;

}
.support-icon {
  font-size: 28px;
  color: #012970;
}
.support-p {
  margin-top: 0.5rem;
}
#whatsapp {
  text-decoration: none;
  position: fixed;
  bottom: 24px;
  right: 1%;
  overflow: hidden;
  z-index: 999;
  width: 64px;
  height: 64px;
  border: none;
  text-indent: 100%;
  background: url("../img/whatsapp.png") no-repeat 0px 0px;
}
#whatsappchat {
  text-decoration: none;
  position: fixed;
  bottom: 100px;
  right: 1%;
  overflow: hidden;
  z-index: 999;
  width: 64px;
  height: 64px;
  border: none;
  text-indent: 100%;
  background: url("../img/whatsapp2.png") no-repeat 0px 0px;
}
#toTopHover {
  width: 64px;
  height: 64px;
  display: block;
  overflow: hidden;
  float: right;
  opacity: 0;
  -moz-opacity: 0;
  filter: alpha(opacity=0);
}
.social{
  color: antiquewhite;
}
.circle {
  border-radius: 50%;
  width: 63px;
  height: 63px;
  padding: 10px;
  background: #a3dcfc;
  border: 3px solid #b69ef5;
  text-align: center;
}
.col-sm-3.card {
  border: none;
    border-right-color: currentcolor;
    border-right-style: none;
    border-right-width: medium;
  box-shadow: 0 8px 6px -6px rgb(158, 127, 238), 0 0 1px rgb(163, 220, 252);
  border-right: 8px solid #d0c0f8;
  border-radius: 5%;
}

/*2023-7-21*/
.carousel-indicators [data-bs-target] {
  background-color: brown;
}

.carousel-inner {
 position:relative;
 width:100%;
 overflow:hidden;
 white-space:nowrap;
 font-size:0
}
.carousel-item {
 display:inline-block;
 width:25%;
 font-size:16px;
 -webkit-transition:all .3s ease-out;
 transition:all .3s ease-out;
 padding:0 3px;
 float: unset;
}
.text-align-right{
  text-align: right !important;
}
.right-align{
  margin-right: 0;
text-align: right;
display: block;
}
/*#bill-table{
  overflow-x:auto;
}*/
@media only screen and (max-width: 800px) {

	/* Force table to not be like tables anymore */
	#no-more-tables table,
	#no-more-tables thead,
	#no-more-tables tbody,
	#no-more-tables th,
	#no-more-tables td,
	#no-more-tables tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr {
		display: none;
	}

	#no-more-tables tr { border: 1px solid #ccc; }

	#no-more-tables td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;
		white-space: normal;
		text-align:left;
	}

	#no-more-tables td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}

	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}

.cment-p{
  font-weight: lighter;
  font-style: italic;
  font-size: 0.85rem;
}
.user-cmt {
  border: 1px dashed red;
  border-radius: 20px;
  margin-bottom: 5px;
}

.select-temp{
  margin: 6px;
  border: 1px solid black;
}
.select-temp-div{
  visibility: visible;
  animation-duration: 2s;
  animation-delay: 1.3s;
  animation-name: slideInLeft;

}
.select-temp:hover {
  border: 2px solid #210139;
  box-shadow: 0 4px 2px 0 rgb(0, 88, 122), 0 6px 20px 0 rgb(2, 5, 51);

}
